[Bug 956375] Re: package flashplugin-installer 11.1.102.63ubuntu2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Brian Murray brian at ubuntu.com
Wed Apr 11 22:36:18 UTC 2012


*** This bug is a duplicate of bug 876298 ***
    https://bugs.launchpad.net/bugs/876298

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 876298, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** This bug has been marked a duplicate of bug 876298
   [FFe] [MASTER] We need to better handle external payloads (Flash, msttcorefonts) not being available.

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/956375

Title:
  package flashplugin-installer 11.1.102.63ubuntu2 failed to
  install/upgrade: le sous-processus script post-installation installé a
  retourné une erreur de sortie d'état 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/956375/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list